@charset "UTF-8";
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}
h1 {
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
a:link, a:visited {
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
a:hover, a:active {
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}
#aboutColumn {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	padding-right: 70px;
	padding-left: 15px;
}
#artistTable a:link {
	text-decoration: none;
}
#artistTable a:visited {
	text-decoration: none;
}
#artistTable a:hover {
	text-decoration: none;
}
#artistTable a:active {
	text-decoration: none;
}
#artistTable strong {
	color: #006600;
	font-weight: normal;
}
#bodyTable {
	text-align: justify;
}
#bodyTable strong {
	font-weight: normal;
	color: #006600;
}
#catalogList {
	font-size: 10px;
	padding-right: 70px;
	padding-left: 15px;
}
#catalogTable   strong  {
	color: #999999;
	font-size: 10px;
	font-weight: normal;
}
#catalogTable a:link {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
#catalogTable a:visited {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
#catalogTable a:hover {
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
#catalogTable a:active {
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
#dateColumn {
	font-size: 10px;
	padding-left: 15px;
	padding-right: 70px;
	text-align: left;
}
#dateColumn a:link {
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
#dateColumn a:visited {
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
#dateColumn a:hover {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
#dateColumn a:active {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
#demo {
	width: 340px;
}
#distribution {
	width: 340px;
}
#footerLinks strong {
	font-size: 12px;
	font-weight: lighter;
}
#footerLinks a:link {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left: 20px;
}
#footerLinks a:visited {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left: 20px;
}
#footerLinks a:hover {
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003300;
}
#footerLinks a:active {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003300;
	font-size: 10px;
	font-weight: normal;
}
#footerCopy {
	font-size: 10px;
	padding-left: 15px;
}
#footerCopy a:link {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#footerCopy a:visited {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#footerCopy a:hover {
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
#footerCopy a:active {
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
/* CSS Document */

#headerTable {
	vertical-align: top;
}
#newsBody {
	text-align: justify;
}
#newsBody em {
	font-style: italic;
}
#newsBody  h2 a:link {
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	padding-left: 650px;
}
#newsBody  h2 a:visited {
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	padding-left: 650px;
}
#newsBody  h2 a:hover {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	padding-left: 650px;
}
#newsBody  h2 a:active {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	padding-left: 650px;
}
#shopTable div {
	padding-top: 3px;
}
#shopTable em {
	font-style: normal;
	font-weight: normal;
	color: #006600;
	text-align: left;
}
#notice {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006600;
	border-bottom-color: #006600;
	text-align: justify;
}
#shopTable strong {
	font-weight: normal;
	color: #999999;
}
.topLine {
	border-top-width: 0.5px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 30px;
}
.topLeft {
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
}
.topRight {
	text-align: right;
	vertical-align: top;
	padding-top: 5px;
}
.blackInsetBoarder {
	border: 1px inset #000000;
}
.flagPadding {
	padding-right: 2px;
}
.verticleCenterLeft {
	text-align: left;
	vertical-align: middle;
}
.horizontalCenterTop {
	text-align: center;
	vertical-align: top;
}
.verticleCenterRight {
	text-align: right;
	vertical-align: middle;
}
.verticleBottomLeft {
	background-position: left bottom;
	text-align: left;
	vertical-align: bottom;
}
.verticleTopLeft {
	background-position: left top;
	text-align: left;
	vertical-align: top;
}
#topShop {
	padding-bottom: 20px;
}
.bottomLeft {
	text-align: left;
	vertical-align: bottom;
	padding-top: 5px;
}
.bottomRight {
	text-align: right;
	vertical-align: bottom;
	padding-top: 5px;
}
.catalogGroup {
	float:left;
	margin-right:25px;
	margin-bottom:25px;
	width:217px;
	height:277px;
}
.catalogTitle {
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom:3px;
}
.catalogPDF {
	float: right;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom:3px;
}
.imageLink img {
	border:0px;
}